<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Public Campus Data 2075</title>
        <link rel="stylesheet" href="details.css" />
    </head>
    <body>
        <section class="container">
            <div class="table-container">
                <table>
                    <thead>
                        <tr>
                            <th colspan="1">क्र.सं.</th>
                            <th colspan="1">जिल्ला</th>
                            <th colspan="1">क्याम्पसको सङ्ख्या</th>
                            <th colspan="3">जग्गा</th>
                            <th colspan="1">भवन</th>
                            <th colspan="1">कक्षाकोठा</th>
                            <th colspan="1">प्राध्यापक विवरण</th>
                            <th colspan="1">कर्मचारी विवरण खर्च</th>
                            <th colspan="1">विद्यार्थी सङ्ख्या</th>
                            <th colspan="1">कुल आम्दानी</th>
                            <th colspan="1">कुल बजेट</th>
                            <th colspan="1">कुल खर्च</th>
                        </tr>
                        <tr>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1">विगाहा</th>
                            <th colspan="1">कठ्ठा</th>
                            <th colspan="1">धुर</th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                            <th colspan="1"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>1</th>
                            <th>ताप्लेजुंग</th>
                        </tr>
                    </tbody>
                </table>
            </div>
        </section>
    </body>
</html>
